local timer = require("level.timer")
local playerNearChest
function PostSecondFight_Banter()
  timer.StartLevelTimer(1, function()
    game.Audio.PlayBanter("RIV_PostSecondFight")
  end)
end
function playerReachedChest()
  playerNearChest = true
end
function MysteryChestBanter()
  if not playerNearChest then
    timer.StartLevelTimer(0.25, function()
      game.Audio.PlayBanterNonCritical("RIV_SeeMysteryChest_A02", playerReachedChest)
    end)
  end
end
